@charset "utf-8";
/* CSS Document */
*{
	padding:0;	
	margin:0;	
	font-family: "Tahoma",Arial, serif;
	
}

body{
	background-color:#ddd;
 	background-image: -moz-linear-gradient(top, #eee, #ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #ddd));
}
h1{font-family: "Tahoma",Arial, serif;font-size:16px;}h4{font-family: "Tahoma",Arial, serif;font-size:16px;}p{font-family: "Tahoma",Arial, serif;font-size:13px;}ul{font-family: "Tahoma",Arial, serif;font-size:13px;}
img{
	border-style:none;
}
label{font-family: "Tahoma",Arial, serif;font-size:14px;}
#logo_pic{
/*	border:1px solid #f00;*/
	margin-left:10px;
}
.ol {
margin-left:50px;
}

#wrapper{
	width:960px;
	margin:0 auto;
}

div .menu40
{
	margin-top:-60px;
}

.button, #head, #footer{
	background:url(../images/b1.png) repeat-x;
	background-color: #3784c5;
 	background-image: -moz-linear-gradient(top, #3784c5, #005792);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3784c5),color-stop(1, #005792));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#3784c5', EndColorStr='#005792');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3784c5', EndColorStr='#005792')";
	border:1px solid #0e6fc0;
    -moz-box-shadow: 0px 2px 3px #000;
	-webkit-box-shadow: 0px 2px 3px #000;
    box-shadow: 0px 2px 3px #000;
	width:90px;
	height:2em;
	color:#FFF;
	font-family: "Tahoma",Arial, serif;
	font-weight:bold;
	font-size:10px;
}

/*.moduletable h3{
	background-color: #005792;
 	background-image: -moz-linear-gradient(top, #005792, #3784c5);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #005792),color-stop(1, #3784c5));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#005792', EndColorStr='#3784c5');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#005792', EndColorStr='#3784c5')";
}*/

/*.input{
	border:1px solid #939495;
	width:10em;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	font-size:12px;
	height:1.5em;
}*/

#currency_select{
	height:1.8em;
}

#login input{
	margin-right:.5em;
}

#right_header{
	width:60%;
	float:right;
}
#left_header{
	float:left
	height:4em;
	/*margin-top:-4em;*/
}

#login, #language{
	float:right;
}

.forgot{
	font-size:12px;
	font-style:italic;
}

#jflanguageselection{
	float:left;
	margin-top:-10px;
	margin-left:80%;
}

#header{
	overflow:hidden;
	height:6em;
	width:98.3%;
	margin:.7em auto 1em auto;
}

#content{
	width:100%;
/*	background-color:#fff;*/
	margin-top:-50px;
	overflow:hidden;
}.contentheading{font-family: "Tahoma",Arial, serif;font-size:14px;}

/*#showcase img{
	border:1px solid #0e4e7c;
	-webkit-border-top-left-radius: 1.5em;
	-webkit-border-top-right-radius: 1.5em;
	-moz-border-radius-topleft: 1.5em;
	-moz-border-radius-topright: 1.5em;
	border-top-left-radius: 1.5em;
	border-top-right-radius: 1.5em;
	margin-left:.85%;
}*/

.NivoSzakiSlider{
	margin-left:-20px;
}


/*#menu{
	width:auto;
	height:34px;
	position:relative;
	list-style:none;
	font-size:14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#fff;
	margin:0;
	padding:0;
	display:block;
	background-color: #3784c5;
  	background-image: -moz-linear-gradient(top, #3784c5, #034069);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3784c5),color-stop(1, #034069));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#3784c5', EndColorStr='#034069');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3784c5', EndColorStr='#034069')";
	border-top:1px solid #07446f;
	border-bottom:1px solid #1979be;
/*	margin-bottom:1em;*/
/*}*/

#menu40{
	width:100%;
}

#menu40 tr td{
	background:url(../images/m1.png) repeat-x;
	background-color: #3784c5;
  	background-image: -moz-linear-gradient(top, #3784c5, #034069);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3784c5),color-stop(1, #034069));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#3784c5', EndColorStr='#034069');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3784c5', EndColorStr='#034069')";
	border-top:1px solid #07446f;
	border-bottom:1px solid #1979be;
}
/*
#menu li{
	float:left;
	padding:0;
	margin:0;
	border-right:1px solid #064673;
	display:block;
}*/
.lines{
		padding:8px 1.6em 0 1.6em;
		display:block;
}
/*
#menu li a{
	display:block;
	float:left;
	color:#fff;
	text-decoration:none;

	height:34px;
}*/

#unu{
	float:left;
	font-size:0;
	line-height:0;
	width:1px;
	height:2px;
	border-top:8px solid #011a2d;
	border-bottom:8px solid transparent;
	border-right:none;
	border-left:8px solid transparent;
	margin:0;
	padding:0;
}

#doi{
	float:right;
	font-size:0;
	line-height:0;
	width:1px;
	height:2px;
	border-top:8px solid #011a2d;
	border-bottom:8px solid transparent;
	border-left:none;
	border-right:8px solid transparent;
	margin:0;
	padding:0;
}
/*#menu li a:hover{
	background-color:#0c3e63;
	height:36px;
	margin:-5px 0 5px 0;
	
}*/

#main_content{
	float:left;
/*	width:72.3%;*/
	width:70%;
	padding:0 1em 0 1em;	font-family: "Tahoma",Arial, serif;
}

h2{
	margin-bottom:.3em;
	margin-top:.3em;
	color:#17598c;
	font-family: "Tahoma",Arial, serif;
	font-size:18px;
	font-weight:bold;
}

#main_content p{
	font-family: "Tahoma",Arial, serif;
	font-size:13px;
	margin-bottom:1em;
	line-height:1.5em;
	text-align: left;
}
#main_content ol{
	font-family: "Tahoma",Arial, serif;
	font-size:13px;
	margin-bottom:1em;
	line-height:1.5em;
	text-align: left;
	padding-left:10px;
}
#bg{
	background-color:#fff;
	overflow:hidden;
	width:98.3%;
	margin:0 auto;
	padding-top:.5em;
	margin-top:-0.1em;/*this is only for contur*/
}

#right_content{
/*	margin-top:-.4em;*/
	margin-right:.5em;
	margin-bottom:.5em;	width:25%;	float:right;	font-family: "Tahoma",Arial, serif;	
}

#right_content form{
	border:1px solid #d1cdcd;
	width:15em;
	height:3em;
	background-color:#ddd;
 	background-image: -moz-linear-gradient(top, #eee, #ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #ddd));
	float:right;
}

#right_content form{
	margin-bottom:.5em;
}

#right_content form .inputbox{
	margin:1.2em 0 0 1em;
	width:9em;
}

#right_content form select.inputbox{
	margin-left:1em;
	margin-top:0;
}

.vmCartModule{
	border:1px solid #d1cdcd;
	background-color:#eee;
 	background-image: -moz-linear-gradient(top, #eee, #ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #ddd));
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#eee', EndColorStr='#ddd');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#eee', EndColorStr='#ddd')";*/
	margin-top:.1em;
	width:15em;
	float:right;
	min-height:500px;
	height:auto;
}

/*
#head{
	height:2.5em;
	width:100%;
	border:none;
	font-weight:700;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border-bottom:1px solid #1979be;
}

#head span{
	padding-left:4em;
	display:block;
	padding-top:.5em;
}
*/
#cart li{
	list-style:none;
	padding-top:.5em;
	margin-right:2em;
	font-size:12px;
	text-align:right;	font:"Tahoma",Arial, sans-serif;
}

#footer{
	width:100%;
	border:none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;	font:"Tahoma",Arial, sans-serif;
}

/*virtuemart styles*/

.sectiontableheader{
	color:#000;
	font-family: "Tahoma",Arial, serif;
	font-size:13px;
	text-align:left;
}
/*.sectiontableentry1{
	background-color:#fff;
 	background-image: -moz-linear-gradient(top, #fff, #ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #fff),color-stop(1, #ddd));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff', EndColorStr='#ddd');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff', EndColorStr='#ddd')";
}*/

/*.sectiontableentry1 td, .sectiontableentry2 td{
	border-bottom:1px solid #5684a6;
}*/
.sectiontableentry1 td, .sectiontableentry2 td{
	font-family: "Tahoma",Arial, serif;
	font-size:12px;
	text-align:left;
}

.sectiontableentry1 td a, .sectiontableentry2 td a{
	color:#135585;
	font-weight:bold;
	text-decoration:none;
}

.browseProductTitle, .browseProductDescription, .addButton{
	float:left;
	margin-top:-3 !important;
	width:10%;
}

.productPrice{
	font-size:13px;
}

.inputboxquantity{
	margin-left:15px;
}
.browsePriceContainer{
	margin-bottom:0 !important;
	margin-top:-3px !important;
	float:none !important;
}

.browseProductDescription{
	font-size:14px;
	line-height:16px;
	margin-left:-5px;
	margin-top:-3px !important;
	width:50% !important;/*remake*/
}

.browseProductTitle{
	font-size:14px !important;
	line-height:16px;
	margin-top:0 !important;
	width:30% !important;/*remake*/
}

.browseProductTitle a{
	text-decoration:none;
}

.continue_link, .checkout_link{
	font-size:1em;
}

#vmMainPage td h1{
	font-size:18px;	color:#135585;	font-family: "Tahoma",Arial, sans-serif;
}


#right_content .moduletable h3{
height:21px;
width:auto;
margin:10px 0 0 -5px;
padding:4px 0 0 5px;/*50 left*/
/*margin-left:-5px;
margin-top:115px;*/
background-color: #3784c5;
background-image: -moz-linear-gradient(top, #3784c5, #005792);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3784c5),color-stop(1, #005792));
filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#3784c5', EndColorStr='#005792');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3784c5', EndColorStr='#005792')";
/*background:url("../images/cart.png") no-repeat left top transparent;*/
border:1px solid #0e6fc0;font-family: "Tahoma",Arial, sans-serif;
font-size:0.8em;
color:#fff;
}

.vmCartContainer{
	background-color:#fff !important;
	border:none !important;
}

.vmCartModule .empty{
margin-top:5px !important;
font-size:.9em !important;
text-align:right !important;
margin-bottom:5px !important;
}

.vmCartModule div{
	margin-left:5px !important;
	margin-right:5px !important;
	margin-bottom:1px !important;font-size:.82em !important;	font-family: "Tahoma",Arial, sans-serif;
}

.vmCartModule .options{
	font-size:.8em !important;	font-family: "Tahoma",Arial, sans-serif;
}

.asbvmlogin #username_vmlogin, .asbvmlogin #password_vmlogin{
	width:10em;	font:"Tahoma",Arial, sans-serif;	font-size: 14px;
}
.asbvmlogout{font:"Tahoma",Arial, sans-serif;	font-size: 14px;}
.asbvmlogin #register, .asbvmlogin .forgot{
	font-size:13px;	font:"Tahoma",Arial, sans-serif;
}/* Module latest news*/.latestnews a { color:#17598c;}.latestnew a : hover {color: #58a0cc;}  a { color:#17598c;} a : hover {color: #58a0cc;}  